Utilisation de scripts CGI


CGI est installé sur tous les comptes, mais il est désactivé par défaut pour des raisons de sécurité.

Pour l'utiliser, ajouter ceci dans votre htaccess :

AddHandler cgi-script .cgi

Options +ExecCGI

Consultez aussi

Protection obligatoire WordPress xmlrpc.php

Nous protégeons déjà nativement/par défaut tous les sites wordpress des serveurs... Toutefois,...

Problème exécution processus/modules/plugins/script PHP

Suite à :https://www.yoorshop.hosting/announcements/432/Renforcement-de-securite--user-agent Il...

Comment et ou trouver un webmaster ?

Agence web généraliste pas cher au Maroc (30€/heure):https://www.pyxicom.comPlace de marché en...

Mesures de sécurité OBLIGATOIRE pour WordPress sur nos serveurs

Ce n'est pas un secret, les sites wordpress subissent des attaques multiples et de plus en plus...

Error log dans PHP cPanel

Spécial pour serveurs infogérés utilisant les versions PHP de cPanelRappel :Vous utilisez dans...